Subject: bug#11036: 24.0.94; imagemagick-render-type is void as a variable

From: Glenn Morris <[email-masked]>
Date: Sat, 17 Mar 2012 14:53:42 -0400

I guess it is because Snarf-documentation does not understand #ifdefs.
See also http://lists.gnu.org/archive/html/emacs-devel/2008-05/msg01545.html .
In this case, the symbol imagemagick-render-type appears in cus-start.el.